%%%%%
%%%%% This problem is used by: 0sn,12,quantumho
%%%%%
In classical mechanics, an interaction energy of the form
$U(x)=\frac{1}{2}kx^2$ gives a harmonic oscillator: the particle moves
back and forth at a frequency $\omega=\sqrt{k/m}$. This form
for $U(x)$ is often a good approximation for an individual atom
in a solid, which can vibrate around its equilibrium position
at $x=0$. (For simplicity, we restrict our treatment to one
dimension, and we treat the atom as a single particle rather
than as a nucleus surrounded by electrons).
The atom, however, should be treated quantum-mechanically,
not clasically. It will have a wave function. We expect this wave
function to have one or more peaks in the classically allowed
region, and we expect it to tail off in the classically
forbidden regions to the right and left. Since the shape
of $U(x)$ is a parabola, not a series of flat steps as
in figure \figref{barrier-with-u-notation} on page \pageref{fig:barrier-with-u-notation}, the
wavy part in the middle will not be a sine wave, and the
tails will not be exponentials.\\
(a) Show that there is a solution
to the Schr\"{o}dinger equation of the form
\begin{equation*}
\Psi(x)=e^{-bx^2} \qquad ,
\end{equation*}
and relate $b$ to $k$, $m$, and $\hbar$. To do this, calculate the
second derivative, plug the result into the Schr\"{o}dinger
equation, and then find what value of $b$ would make the equation
valid for \emph{all} values of $x$. 
This wavefunction turns out to be the ground state.
Note that this wavefunction
is not properly normalized --- don't worry about that.\answercheck\\
(b) Sketch a graph showing what this wavefunction looks like.\\
(c) Let's interpret $b$. If you changed $b$, how would the wavefunction
look different? Demonstrate by sketching two graphs, one for a smaller
value of $b$, and one for a larger value.\\
(d) Making $k$ greater means making the atom more tightly bound.
Mathematically, what happens to the value of $b$ in
your result from part a if you make $k$ greater? Does this make
sense physically when you compare with part c?
